Bug 112696 - CUPS Printing does not work w/ HP 7350
CUPS Printing does not work w/ HP 7350
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: system-config-printer (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-28 17:58 EST by Brian C. Huffman
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version: 0.6.90-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-02 11:10:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of printconf-tui --Xexport (1.70 KB, text/plain)
2003-12-28 19:10 EST, Brian C. Huffman
no flags Details

  None (edit)
Description Brian C. Huffman 2003-12-28 17:58:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031119

Description of problem:
When printing to an HP Photosmart 7350, after upgrading to latest
rawhide, test pages from system-config-printer as well as other apps
print one line of Postscript and then spew blank pages.  Should not be
printing postscript as this printer does not accept postscript.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Configure printer in system-config-print
2. Answer "yes" to send test page.
3. Watch PS spew...
    

Actual Results:  Prints PS instead of correct format.

Expected Results:  Should print correctly.


Additional info:
Comment 1 Tim Waugh 2003-12-28 18:48:01 EST
Please attach the output of 'printconf-tui --Xexport'.  Thanks.
Comment 2 Brian C. Huffman 2003-12-28 19:10:18 EST
Created attachment 96718 [details]
Output of printconf-tui --Xexport
Comment 3 Tim Waugh 2004-01-02 11:10:58 EST
Fixed in 0.6.90-1.

Note You need to log in before you can comment on or make changes to this bug.